import request from '@/utils/request'

// 标签
export function labelFieldList(taskPartitionDictId) {
    return request({
        url: `/manage/labelfieldinfo/labelFieldList?taskPartitionDictId=${taskPartitionDictId}`,
        method: 'get',
    })
}
export function bankLevel(level) {
    return request({
        url: `/system/bank/bankLevel?level=${level}`,
        method: 'get',
    })
}
//上传图片
export function richTextPictureUrl(data) {
    return request({
        url: `/common/richTextPictureUrl`,
        method: 'post',
        data
    })
}
